- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# meta_element_root.hh File Reference

Definition of the specialization of `MetaElement` for the root `Structure`. More...

Include dependency graph for meta_element_root.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Classes
struct | MetaElement< Structure< S >, T >
| The base class that glues structural elements to implementation values. More...

## Detailed Description

Definition of the specialization of `MetaElement` for the root `Structure`.

Definition in file meta_element_root.hh.